@use '../base/breakpoints' as bp;

.container {
  max-width: 768px;
  margin: 0 auto;
  padding: 1rem;

  @include bp.above('lg') {
    max-width: 900px;
  }

  @include bp.below('lg') {
    max-width: 768px;
  }

  @include bp.below('md') {
    max-width: 600px;
  }

  @include bp.below('sm') {
    max-width: 400;
  }
}
